
CREATE TABLE LD0P0A62 (
       BARNSKID             DECIMAL(9) NOT NULL,
       DATUM                VARCHAR(8) NOT NULL,
       BELOPP               DECIMAL(9,2) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);

